﻿/*
 Theme Name:   Altair Child
 Theme URI:    https://www.tanalahorizon.com/
 Description:  Altair Child Theme
 Author:       Alex Laube
 Author URI:   https://www.tanalahorizon.com
 Template:     altair
 Version:      1.0.0
 
*/

@import url('../altair/css/reset.css');
@import url('../altair/css/wordpress.css');
@import url('../altair/css/animation.css');
@import url('../altair/css/font-awesome.min.css');
@import url('../altair/css/gfont.css');
@import url('../altair/css/grid.css');
@import url('../altair/css/ie.css');
@import url('../altair/css/jquery.circliful.css');
@import url('../altair/css/magnific-popup.css');
@import url('../altair/css/odometer-theme-minimal.css');
@import url('../altair/css/parallax.css');
@import url('../altair/css/screen.css');
@import url('../altair/css/supersized.css');
@import url('../altair/css/supersized.shutter.css');
@import url('../altair/css/tipsy.css');
@import url('../altair/css/tooltipster.css');


/*------------------------------------------------------------------
[1. Customized elements]
*/

.ui-widget {
  font-family: Raleway;
	font-size: 14px;
	font-style: normal;
	}

.page_caption_desc { color: #ff800a; }

body.page-id-3093 .ppb_wrapper
{
    margin-top: 646px !important;
}

@media only screen and (max-width: 767px) {
	body.page-id-3093 .ppb_wrapper
	{
	    margin-top: 301px !important;
	}
}

#custom_logo_transparent img {
width: 200px !important;
height: 99px !important;
}

#custom_logo img {
width: 200px !important;
height: 99px !important;
}

#menu_border_wrapper {
margin-top: 50px !important;
}

#searchform {
margin-top: 70px !important;
}

td {
font-weight: normal !important;
vertical-align: middle;
}

.page-id-4070 .page_title_wrapper { display: none; }

.page-id-4226 .page_title_wrapper { display: none; }

.page-id-4060 .page_title_wrapper { display: none; }

.page-id-4064 .page_title_wrapper { display: none; }

.page-id-4067 .page_title_wrapper { display: none; }

.page-id-4057 .page_title_wrapper { display: none; }

.page-id-4473 .page_title_wrapper { display: none; }

.page-id-4481 .page_title_wrapper { display: none; }

.page-id-4171 .page_title_wrapper { display: none; }

.page-id-4389 .page_title_wrapper { display: none; }

.page-id-4044 .page_title_wrapper { display: none; }

.page-id-4381 .page_title_wrapper { display: none; }

.page-id-4945 .page_title_wrapper { display: none; }




.page-id-4171 .tour_country_subheader { display: none; }

.page-id-4437 .tour_country_subheader { display: none; }

.page-id-4437 .page_title_wrapper { display: none; }

.page-id-4601 .page_title_wrapper { display: none; }

.tourkalender {
width: 100px;
height: 70x;
border: 5px solid #FFFFFF;
-webkit-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.19); 
-moz-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.19);
box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.19);
}

.page-id-2938 .page_title_wrapper { display: none; }

.teilnehmer {
  font: 14px
  padding-top: 22px;
  margin: 5px;
  background-image: url(https://www.tanalahorizon.com/wp-content/uploads/2015/08/open_quote.png);
  background-position: 330px 0%;
   background-repeat: no-repeat;
   }

.indent {
margin-left: 70px; }

.teilnehmer2 {
  font: 14px
  padding-top: 22px;
  margin: 5px;
  background-image: url(https://www.tanalahorizon.com/wp-content/uploads/2015/08/close_quote.png);
  background-position: bottom right;
   background-repeat: no-repeat;
   }

.totop {
margin-top: 40px;
margin-bottom: 40px;
}



 * #footer 
{
	width: 100%;
	background-image: url(https://www.tanalahorizon.com/wp-content/uploads/2015/09/Footer-Hintergrund-schmaler.png) !important;
	margin: auto;
	padding-bottom: 55px;
	color: #999;
	word-wrap: break-word;
	margin-bottom: 0;
	padding-top: 40px;
	float: left;
}




h1 {

	font-size: 30px;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 5px;
	letter-spacing: 0;
	font-weight: 700;
	text-align: center;
	font-style: bold;
	
}

h7 {
	font-family: 'Raleway', 'Helvetica Neue', Arial,Verdana,sans-serif !important;
    font-size: 12px !important;
	text-transform: uppercase !important;
	font-style: italic !important;
	color: #ff800a !important;
	letter-spacing: 2px !important;
	text-align: center !important;	
	font-weight: 700 !important;
	padding: 0;
	margin: 0 0 10px 0;	
}

.portfolio_excerpt {
		color: #ff800a !important;
	
	}

.namenreisende { width: 500px !important;}
.emailreisende { width: 300px !important;}
.telefon { width: 200px !important;}
.zahl { width: 40px !important;}
.tour {width: 200px !important; height: 40px !important;}

.wpcf7-form .singleline ol {
list-style: none;
margin: 0;
}

.wpcf7-form .singleline li{
display: inline-block;
float: center;
margin-right: 10px;
padding-right: 10px;
}
